.pointer-events-none {
  pointer-events: none
}

.visible {
  visibility: visible
}

.fixed {
  position: fixed
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.sticky {
  position: sticky
}

.inset-0 {
  inset: 0px
}

.-right-6 {
  right: -1.5rem
}

.-top-3 {
  top: -0.75rem
}

.-top-6 {
  top: -1.5rem
}

.bottom-0 {
  bottom: 0px
}

.bottom-5 {
  bottom: 1.25rem
}

.bottom-8 {
  bottom: 2rem
}

.left-0 {
  left: 0px
}

.left-1\/2 {
  left: 50%
}

.left-10 {
  left: 2.5rem
}

.left-6 {
  left: 1.5rem
}

.left-8 {
  left: 2rem
}

.right-0 {
  right: 0px
}

.right-10 {
  right: 2.5rem
}

.right-4 {
  right: 1rem
}

.top-0 {
  top: 0px
}

.top-10 {
  top: 2.5rem
}

.top-4 {
  top: 1rem
}

.top-6 {
  top: 1.5rem
}

.isolate {
  isolation: isolate
}

.z-0 {
  z-index: 0
}

.z-10 {
  z-index: 10
}

.z-20 {
  z-index: 20
}

.z-\[1000\] {
  z-index: 1000
}

.z-\[12\] {
  z-index: 12
}

.z-\[14\] {
  z-index: 14
}

.z-\[9999\] {
  z-index: 9999
}

.z-\[999\] {
  z-index: 999
}

.z-\[99\] {
  z-index: 99
}

.mx-3 {
  margin-left: 0.75rem;
  margin-right: 0.75rem
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.-ml-1 {
  margin-left: -0.25rem
}

.mb-1 {
  margin-bottom: 0.25rem
}

.mb-10 {
  margin-bottom: 2.5rem
}

.mb-12 {
  margin-bottom: 3rem
}

.mb-2 {
  margin-bottom: 0.5rem
}

.mb-20 {
  margin-bottom: 5rem
}

.mb-24 {
  margin-bottom: 6rem
}

.mb-3 {
  margin-bottom: 0.75rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-5 {
  margin-bottom: 1.25rem
}

.mb-6 {
  margin-bottom: 1.5rem
}

.mb-8 {
  margin-bottom: 2rem
}

.ml-1 {
  margin-left: 0.25rem
}

.mr-1 {
  margin-right: 0.25rem
}

.mt-0\.5 {
  margin-top: 0.125rem
}

.mt-1 {
  margin-top: 0.25rem
}

.mt-2 {
  margin-top: 0.5rem
}

.mt-3 {
  margin-top: 0.75rem
}

.mt-4 {
  margin-top: 1rem
}

.mt-6 {
  margin-top: 1.5rem
}

.mt-8 {
  margin-top: 2rem
}

.block {
  display: block
}

.inline-block {
  display: inline-block
}

.flex {
  display: flex
}

.inline-flex {
  display: inline-flex
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.aspect-square {
  aspect-ratio: 1 / 1
}

.h-0\.5 {
  height: 0.125rem
}

.h-1 {
  height: 0.25rem
}

.h-1\.5 {
  height: 0.375rem
}

.h-10 {
  height: 2.5rem
}

.h-14 {
  height: 3.5rem
}

.h-16 {
  height: 4rem
}

.h-2 {
  height: 0.5rem
}

.h-4 {
  height: 1rem
}

.h-8 {
  height: 2rem
}

.h-auto {
  height: auto
}

.h-full {
  height: 100%
}

.max-h-\[72vh\] {
  max-height: 72vh
}

.min-h-\[300px\] {
  min-height: 300px
}

.min-h-screen {
  min-height: 100vh
}

.w-1\.5 {
  width: 0.375rem
}

.w-12 {
  width: 3rem
}

.w-14 {
  width: 3.5rem
}

.w-16 {
  width: 4rem
}

.w-2 {
  width: 0.5rem
}

.w-4 {
  width: 1rem
}

.w-6 {
  width: 1.5rem
}

.w-8 {
  width: 2rem
}

.w-\[40\%\] {
  width: 40%
}

.w-\[44\%\] {
  width: 44%
}

.w-\[56\%\] {
  width: 56%
}

.w-\[60\%\] {
  width: 60%
}

.w-\[90\%\] {
  width: 90%
}

.w-auto {
  width: auto
}

.w-full {
  width: 100%
}

.min-w-0 {
  min-width: 0px
}

.max-w-2xl {
  max-width: 42rem
}

.max-w-3xl {
  max-width: 48rem
}

.max-w-5xl {
  max-width: 64rem
}

.max-w-6xl {
  max-width: 72rem
}

.max-w-7xl {
  max-width: 80rem
}

.max-w-\[450px\] {
  max-width: 450px
}

.max-w-\[550px\] {
  max-width: 550px
}

.max-w-\[800px\] {
  max-width: 800px
}

.max-w-lg {
  max-width: 32rem
}

.max-w-xl {
  max-width: 36rem
}

.flex-1 {
  flex: 1 1 0%
}

.shrink-0 {
  flex-shrink: 0
}

.origin-left {
  transform-origin: left
}

.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-20 {
  --tw-translate-y: 5rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-4 {
  --tw-translate-y: 1rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-8 {
  --tw-translate-y: 2rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-12 {
  --tw-rotate: 12deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.transform-gpu {
  transform: translate3d(var(--tw-translate-x), var(--tw-translate-y), 0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.animate-\[fade-in-up_0\.8s_ease-out\] {
  animation: fade-in-up 0.8s ease-out
}

.animate-\[fade-in-up_1\.2s_ease-out\] {
  animation: fade-in-up 1.2s ease-out
}

.animate-\[fade-in-up_1\.4s_ease-out\] {
  animation: fade-in-up 1.4s ease-out
}

.animate-\[fade-in-up_1\.6s_ease-out\] {
  animation: fade-in-up 1.6s ease-out
}

.animate-\[fade-in-up_1s_ease-out\] {
  animation: fade-in-up 1s ease-out
}

@keyframes pulse {
  50% {
    opacity: .5
  }
}

.animate-\[pulse_2s_ease-in-out_infinite\] {
  animation: pulse 2s ease-in-out infinite
}

@keyframes bounce {
  0%, 100% {
    transform: translateY(-25%);
    animation-timing-function: cubic-bezier(0.8,0,1,1)
  }

  50% {
    transform: none;
    animation-timing-function: cubic-bezier(0,0,0.2,1)
  }
}

.animate-bounce {
  animation: bounce 1s infinite
}

.cursor-default {
  cursor: default
}

.select-none {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr))
}

.grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr))
}

.grid-cols-7 {
  grid-template-columns: repeat(7, minmax(0, 1fr))
}

.flex-row {
  flex-direction: row
}

.flex-col {
  flex-direction: column
}

.flex-wrap {
  flex-wrap: wrap
}

.flex-nowrap {
  flex-wrap: nowrap
}

.items-start {
  align-items: flex-start
}

.items-end {
  align-items: flex-end
}

.items-center {
  align-items: center
}

.justify-start {
  justify-content: flex-start
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.gap-1 {
  gap: 0.25rem
}

.gap-1\.5 {
  gap: 0.375rem
}

.gap-10 {
  gap: 2.5rem
}

.gap-2 {
  gap: 0.5rem
}

.gap-3 {
  gap: 0.75rem
}

.gap-4 {
  gap: 1rem
}

.gap-5 {
  gap: 1.25rem
}

.gap-6 {
  gap: 1.5rem
}

.gap-8 {
  gap: 2rem
}

.space-y-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse))
}

.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.space-y-6 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))
}

.overflow-hidden {
  overflow: hidden
}

.overflow-y-auto {
  overflow-y: auto
}

.overflow-x-hidden {
  overflow-x: hidden
}

.rounded {
  border-radius: 0.25rem
}

.rounded-2xl {
  border-radius: 1rem
}

.rounded-3xl {
  border-radius: 1.5rem
}

.rounded-\[2rem\] {
  border-radius: 2rem
}

.rounded-full {
  border-radius: 9999px
}

.rounded-lg {
  border-radius: 0.5rem
}

.rounded-xl {
  border-radius: 0.75rem
}

.border {
  border-width: 1px
}

.border-t {
  border-top-width: 1px
}

.border-brand-accent\/30 {
  border-color: rgb(249 204 0 / 0.3)
}

.border-brand-accent\/40 {
  border-color: rgb(249 204 0 / 0.4)
}

.border-brand-dark\/5 {
  border-color: rgb(13 27 42 / 0.05)
}

.border-transparent {
  border-color: transparent
}

.border-white\/10 {
  border-color: rgb(255 255 255 / 0.1)
}

.border-white\/5 {
  border-color: rgb(255 255 255 / 0.05)
}

.bg-\[\#1877F2\] {
  --tw-bg-opacity: 1;
  background-color: rgb(24 119 242 / var(--tw-bg-opacity, 1))
}

.bg-\[\#1A2634\] {
  --tw-bg-opacity: 1;
  background-color: rgb(26 38 52 / var(--tw-bg-opacity, 1))
}

.bg-\[\#25D366\] {
  --tw-bg-opacity: 1;
  background-color: rgb(37 211 102 / var(--tw-bg-opacity, 1))
}

.bg-\[\#F4F7FA\] {
  --tw-bg-opacity: 1;
  background-color: rgb(244 247 250 / var(--tw-bg-opacity, 1))
}

.bg-\[\#FF0000\] {
  --tw-bg-opacity: 1;
  background-color: rgb(255 0 0 / var(--tw-bg-opacity, 1))
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.bg-black\/10 {
  background-color: rgb(0 0 0 / 0.1)
}

.bg-black\/15 {
  background-color: rgb(0 0 0 / 0.15)
}

.bg-brand-accent {
  --tw-bg-opacity: 1;
  background-color: rgb(249 204 0 / var(--tw-bg-opacity, 1))
}

.bg-brand-accent\/15 {
  background-color: rgb(249 204 0 / 0.15)
}

.bg-brand-accent\/20 {
  background-color: rgb(249 204 0 / 0.2)
}

.bg-brand-danger {
  --tw-bg-opacity: 1;
  background-color: rgb(221 51 51 / var(--tw-bg-opacity, 1))
}

.bg-brand-danger\/10 {
  background-color: rgb(221 51 51 / 0.1)
}

.bg-brand-dark {
  --tw-bg-opacity: 1;
  background-color: rgb(13 27 42 / var(--tw-bg-opacity, 1))
}

.bg-brand-dark\/10 {
  background-color: rgb(13 27 42 / 0.1)
}

.bg-brand-dark\/20 {
  background-color: rgb(13 27 42 / 0.2)
}

.bg-brand-dark\/\[0\.03\] {
  background-color: rgb(13 27 42 / 0.03)
}

.bg-brand-light {
  --tw-bg-opacity: 1;
  background-color: rgb(244 247 250 / var(--tw-bg-opacity, 1))
}

.bg-brand-neutral {
  --tw-bg-opacity: 1;
  background-color: rgb(96 125 139 / var(--tw-bg-opacity, 1))
}

.bg-brand-neutral\/10 {
  background-color: rgb(96 125 139 / 0.1)
}

.bg-brand-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(12 113 195 / var(--tw-bg-opacity, 1))
}

.bg-brand-primary\/10 {
  background-color: rgb(12 113 195 / 0.1)
}

.bg-brand-primary\/20 {
  background-color: rgb(12 113 195 / 0.2)
}

.bg-brand-primary\/5 {
  background-color: rgb(12 113 195 / 0.05)
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-white\/10 {
  background-color: rgb(255 255 255 / 0.1)
}

.bg-white\/20 {
  background-color: rgb(255 255 255 / 0.2)
}

.bg-white\/5 {
  background-color: rgb(255 255 255 / 0.05)
}

.bg-gradient-to-br {
  background-image: linear-gradient(to bottom right, var(--tw-gradient-stops))
}

.bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops))
}

.bg-gradient-to-tr {
  background-image: linear-gradient(to top right, var(--tw-gradient-stops))
}

.from-brand-accent {
  --tw-gradient-from: #F9CC00 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(249 204 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-brand-danger {
  --tw-gradient-from: #DD3333 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(221 51 51 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-brand-primary {
  --tw-gradient-from: #0C71C3 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(12 113 195 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-purple-500 {
  --tw-gradient-from: #a855f7 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(168 85 247 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-transparent {
  --tw-gradient-from: transparent var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-white {
  --tw-gradient-from: #fff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.via-white\/5 {
  --tw-gradient-to: rgb(255 255 255 / 0)  var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(255 255 255 / 0.05) var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-white\/80 {
  --tw-gradient-to: rgb(255 255 255 / 0)  var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(255 255 255 / 0.8) var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.to-\[\#0a5fa8\] {
  --tw-gradient-to: #0a5fa8 var(--tw-gradient-to-position)
}

.to-\[\#b52828\] {
  --tw-gradient-to: #b52828 var(--tw-gradient-to-position)
}

.to-\[\#e6b800\] {
  --tw-gradient-to: #e6b800 var(--tw-gradient-to-position)
}

.to-pink-500 {
  --tw-gradient-to: #ec4899 var(--tw-gradient-to-position)
}

.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position)
}

.object-contain {
  -o-object-fit: contain;
     object-fit: contain
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover
}

.object-bottom {
  -o-object-position: bottom;
     object-position: bottom
}

.object-center {
  -o-object-position: center;
     object-position: center
}

.p-1\.5 {
  padding: 0.375rem
}

.p-10 {
  padding: 2.5rem
}

.p-2 {
  padding: 0.5rem
}

.p-3 {
  padding: 0.75rem
}

.p-4 {
  padding: 1rem
}

.p-5 {
  padding: 1.25rem
}

.p-6 {
  padding: 1.5rem
}

.p-8 {
  padding: 2rem
}

.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}

.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem
}

.py-1\.5 {
  padding-top: 0.375rem;
  padding-bottom: 0.375rem
}

.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem
}

.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem
}

.py-2\.5 {
  padding-top: 0.625rem;
  padding-bottom: 0.625rem
}

.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem
}

.py-24 {
  padding-top: 6rem;
  padding-bottom: 6rem
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem
}

.py-3\.5 {
  padding-top: 0.875rem;
  padding-bottom: 0.875rem
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem
}

.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem
}

.pb-12 {
  padding-bottom: 3rem
}

.pb-32 {
  padding-bottom: 8rem
}

.pb-8 {
  padding-bottom: 2rem
}

.pr-2 {
  padding-right: 0.5rem
}

.pt-0 {
  padding-top: 0px
}

.pt-10 {
  padding-top: 2.5rem
}

.pt-12 {
  padding-top: 3rem
}

.pt-2 {
  padding-top: 0.5rem
}

.pt-24 {
  padding-top: 6rem
}

.pt-3 {
  padding-top: 0.75rem
}

.pt-32 {
  padding-top: 8rem
}

.pt-6 {
  padding-top: 1.5rem
}

.pt-8 {
  padding-top: 2rem
}

.text-left {
  text-align: left
}

.text-center {
  text-align: center
}

.align-middle {
  vertical-align: middle
}

.font-heading {
  font-family: Nunito, sans-serif
}

.font-mono {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

.font-sans {
  font-family: DM Sans, sans-serif
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem
}

.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}

.text-5xl {
  font-size: 3rem;
  line-height: 1
}

.text-7xl {
  font-size: 4.5rem;
  line-height: 1
}

.text-8xl {
  font-size: 6rem;
  line-height: 1
}

.text-\[10px\] {
  font-size: 10px
}

.text-\[7px\] {
  font-size: 7px
}

.text-\[8px\] {
  font-size: 8px
}

.text-\[9px\] {
  font-size: 9px
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem
}

.font-bold {
  font-weight: 700
}

.font-extrabold {
  font-weight: 800
}

.font-medium {
  font-weight: 500
}

.font-semibold {
  font-weight: 600
}

.uppercase {
  text-transform: uppercase
}

.italic {
  font-style: italic
}

.not-italic {
  font-style: normal
}

.leading-\[0\.85\] {
  line-height: 0.85
}

.leading-\[1\.05\] {
  line-height: 1.05
}

.leading-\[1\.08\] {
  line-height: 1.08
}

.leading-\[1\.1\] {
  line-height: 1.1
}

.leading-none {
  line-height: 1
}

.leading-relaxed {
  line-height: 1.625
}

.leading-tight {
  line-height: 1.25
}

.tracking-\[\.15em\] {
  letter-spacing: .15em
}

.tracking-\[\.1em\] {
  letter-spacing: .1em
}

.tracking-\[\.2em\] {
  letter-spacing: .2em
}

.tracking-\[\.3em\] {
  letter-spacing: .3em
}

.tracking-\[0\.3em\] {
  letter-spacing: 0.3em
}

.tracking-\[0\.4em\] {
  letter-spacing: 0.4em
}

.tracking-tight {
  letter-spacing: -0.025em
}

.tracking-wide {
  letter-spacing: 0.025em
}

.tracking-wider {
  letter-spacing: 0.05em
}

.tracking-widest {
  letter-spacing: 0.1em
}

.text-\[\#8a6d00\] {
  --tw-text-opacity: 1;
  color: rgb(138 109 0 / var(--tw-text-opacity, 1))
}

.text-\[\#FF0000\] {
  --tw-text-opacity: 1;
  color: rgb(255 0 0 / var(--tw-text-opacity, 1))
}

.text-\[color\:\#d4a000\] {
  --tw-text-opacity: 1;
  color: rgb(212 160 0 / var(--tw-text-opacity, 1))
}

.text-brand-accent {
  --tw-text-opacity: 1;
  color: rgb(249 204 0 / var(--tw-text-opacity, 1))
}

.text-brand-accent\/20 {
  color: rgb(249 204 0 / 0.2)
}

.text-brand-danger {
  --tw-text-opacity: 1;
  color: rgb(221 51 51 / var(--tw-text-opacity, 1))
}

.text-brand-dark {
  --tw-text-opacity: 1;
  color: rgb(13 27 42 / var(--tw-text-opacity, 1))
}

.text-brand-dark\/20 {
  color: rgb(13 27 42 / 0.2)
}

.text-brand-dark\/40 {
  color: rgb(13 27 42 / 0.4)
}

.text-brand-dark\/50 {
  color: rgb(13 27 42 / 0.5)
}

.text-brand-dark\/55 {
  color: rgb(13 27 42 / 0.55)
}

.text-brand-dark\/60 {
  color: rgb(13 27 42 / 0.6)
}

.text-brand-dark\/65 {
  color: rgb(13 27 42 / 0.65)
}

.text-brand-dark\/70 {
  color: rgb(13 27 42 / 0.7)
}

.text-brand-light {
  --tw-text-opacity: 1;
  color: rgb(244 247 250 / var(--tw-text-opacity, 1))
}

.text-brand-light\/40 {
  color: rgb(244 247 250 / 0.4)
}

.text-brand-neutral {
  --tw-text-opacity: 1;
  color: rgb(96 125 139 / var(--tw-text-opacity, 1))
}

.text-brand-primary {
  --tw-text-opacity: 1;
  color: rgb(12 113 195 / var(--tw-text-opacity, 1))
}

.text-brand-primary\/10 {
  color: rgb(12 113 195 / 0.1)
}

.text-brand-primary\/15 {
  color: rgb(12 113 195 / 0.15)
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.text-white\/30 {
  color: rgb(255 255 255 / 0.3)
}

.text-white\/40 {
  color: rgb(255 255 255 / 0.4)
}

.text-white\/50 {
  color: rgb(255 255 255 / 0.5)
}

.text-white\/60 {
  color: rgb(255 255 255 / 0.6)
}

.text-white\/65 {
  color: rgb(255 255 255 / 0.65)
}

.text-white\/70 {
  color: rgb(255 255 255 / 0.7)
}

.text-white\/80 {
  color: rgb(255 255 255 / 0.8)
}

.underline {
  text-decoration-line: underline
}

.decoration-white\/20 {
  text-decoration-color: rgb(255 255 255 / 0.2)
}

.underline-offset-4 {
  text-underline-offset: 4px
}

.placeholder-brand-dark\/30::-moz-placeholder {
  color: rgb(13 27 42 / 0.3)
}

.placeholder-brand-dark\/30::placeholder {
  color: rgb(13 27 42 / 0.3)
}

.opacity-0 {
  opacity: 0
}

.opacity-10 {
  opacity: 0.1
}

.opacity-100 {
  opacity: 1
}

.opacity-50 {
  opacity: 0.5
}

.opacity-\[0\.03\] {
  opacity: 0.03
}

.opacity-\[0\.05\] {
  opacity: 0.05
}

.opacity-\[0\.06\] {
  opacity: 0.06
}

.shadow {
  --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_0_10px_\#DD3333\] {
  --tw-shadow: 0 0 10px #DD3333;
  --tw-shadow-colored: 0 0 10px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_3px_0_\#1da851\] {
  --tw-shadow: 0 3px 0 #1da851;
  --tw-shadow-colored: 0 3px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_4px_0_\#095593\] {
  --tw-shadow: 0 4px 0 #095593;
  --tw-shadow-colored: 0 4px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_4px_0_\#A82020\] {
  --tw-shadow: 0 4px 0 #A82020;
  --tw-shadow-colored: 0 4px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_4px_0_rgba\(12\2c 113\2c 195\2c 0\.2\)\] {
  --tw-shadow: 0 4px 0 rgba(12,113,195,0.2);
  --tw-shadow-colored: 0 4px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_4px_0_rgba\(13\2c 27\2c 42\2c 0\.1\)\] {
  --tw-shadow: 0 4px 0 rgba(13,27,42,0.1);
  --tw-shadow-colored: 0 4px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_4px_0_rgba\(221\2c 51\2c 51\2c 0\.2\)\] {
  --tw-shadow: 0 4px 0 rgba(221,51,51,0.2);
  --tw-shadow-colored: 0 4px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_4px_0_rgba\(249\2c 204\2c 0\2c 0\.3\)\] {
  --tw-shadow: 0 4px 0 rgba(249,204,0,0.3);
  --tw-shadow-colored: 0 4px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_4px_0_rgba\(96\2c 125\2c 139\2c 0\.2\)\] {
  --tw-shadow: 0 4px 0 rgba(96,125,139,0.2);
  --tw-shadow-colored: 0 4px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_5px_0_\#A80000\] {
  --tw-shadow: 0 5px 0 #A80000;
  --tw-shadow-colored: 0 5px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_6px_0_\#0a5fa8\] {
  --tw-shadow: 0 6px 0 #0a5fa8;
  --tw-shadow-colored: 0 6px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_8px_0_\#0a5fa8\] {
  --tw-shadow: 0 8px 0 #0a5fa8;
  --tw-shadow-colored: 0 8px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.ring-2 {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.ring-brand-dark\/10 {
  --tw-ring-color: rgb(13 27 42 / 0.1)
}

.blur-xl {
  --tw-blur: blur(24px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.brightness-0 {
  --tw-brightness: brightness(0);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.drop-shadow-lg {
  --tw-drop-shadow: drop-shadow(0 10px 8px rgb(0 0 0 / 0.04)) drop-shadow(0 4px 3px rgb(0 0 0 / 0.1));
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.drop-shadow-sm {
  --tw-drop-shadow: drop-shadow(0 1px 1px rgb(0 0 0 / 0.05));
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.invert {
  --tw-invert: invert(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.backdrop-blur {
  --tw-backdrop-blur: blur(8px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.duration-200 {
  transition-duration: 200ms
}

.duration-300 {
  transition-duration: 300ms
}

.duration-500 {
  transition-duration: 500ms
}

.duration-700 {
  transition-duration: 700ms
}

.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

.ease-out {
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1)
}

.selection\:bg-brand-primary *::-moz-selection {
  --tw-bg-opacity: 1;
  background-color: rgb(12 113 195 / var(--tw-bg-opacity, 1))
}

.selection\:bg-brand-primary *::selection {
  --tw-bg-opacity: 1;
  background-color: rgb(12 113 195 / var(--tw-bg-opacity, 1))
}

.selection\:text-white *::-moz-selection {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.selection\:text-white *::selection {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.selection\:bg-brand-primary::-moz-selection {
  --tw-bg-opacity: 1;
  background-color: rgb(12 113 195 / var(--tw-bg-opacity, 1))
}

.selection\:bg-brand-primary::selection {
  --tw-bg-opacity: 1;
  background-color: rgb(12 113 195 / var(--tw-bg-opacity, 1))
}

.selection\:text-white::-moz-selection {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.selection\:text-white::selection {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.hover\:-translate-y-1:hover {
  --tw-translate-y: -0.25rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:-translate-y-2:hover {
  --tw-translate-y: -0.5rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:scale-105:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:bg-blue-600:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(37 99 235 / var(--tw-bg-opacity, 1))
}

.hover\:bg-brand-accent\/30:hover {
  background-color: rgb(249 204 0 / 0.3)
}

.hover\:bg-brand-light:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(244 247 250 / var(--tw-bg-opacity, 1))
}

.hover\:bg-red-600:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(220 38 38 / var(--tw-bg-opacity, 1))
}

.hover\:bg-white\/10:hover {
  background-color: rgb(255 255 255 / 0.1)
}

.hover\:bg-white\/20:hover {
  background-color: rgb(255 255 255 / 0.2)
}

.hover\:text-\[\#25D366\]:hover {
  --tw-text-opacity: 1;
  color: rgb(37 211 102 / var(--tw-text-opacity, 1))
}

.hover\:text-brand-accent:hover {
  --tw-text-opacity: 1;
  color: rgb(249 204 0 / var(--tw-text-opacity, 1))
}

.hover\:text-brand-primary:hover {
  --tw-text-opacity: 1;
  color: rgb(12 113 195 / var(--tw-text-opacity, 1))
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.hover\:shadow-\[0_6px_0_\#095593\]:hover {
  --tw-shadow: 0 6px 0 #095593;
  --tw-shadow-colored: 0 6px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.hover\:shadow-\[0_8px_0_\#A80000\]:hover {
  --tw-shadow: 0 8px 0 #A80000;
  --tw-shadow-colored: 0 8px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.hover\:shadow-xl:hover {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.focus\:border-brand-primary:focus {
  --tw-border-opacity: 1;
  border-color: rgb(12 113 195 / var(--tw-border-opacity, 1))
}

.focus\:ring-2:focus {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus\:ring-brand-primary\/20:focus {
  --tw-ring-color: rgb(12 113 195 / 0.2)
}

.active\:translate-y-1:active {
  --tw-translate-y: 0.25rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.active\:scale-95:active {
  --tw-scale-x: .95;
  --tw-scale-y: .95;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.active\:shadow-none:active {
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.group:hover .group-hover\:-translate-y-2 {
  --tw-translate-y: -0.5rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:bg-brand-accent\/30 {
  background-color: rgb(249 204 0 / 0.3)
}

.group:hover .group-hover\:bg-brand-danger\/20 {
  background-color: rgb(221 51 51 / 0.2)
}

.group:hover .group-hover\:bg-brand-primary\/20 {
  background-color: rgb(12 113 195 / 0.2)
}

.group:hover .group-hover\:blur-2xl {
  --tw-blur: blur(40px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

@media (min-width: 640px) {
  .sm\:mb-3 {
    margin-bottom: 0.75rem
  }

  .sm\:mb-6 {
    margin-bottom: 1.5rem
  }

  .sm\:mb-8 {
    margin-bottom: 2rem
  }

  .sm\:mr-2 {
    margin-right: 0.5rem
  }

  .sm\:mt-4 {
    margin-top: 1rem
  }

  .sm\:mt-6 {
    margin-top: 1.5rem
  }

  .sm\:block {
    display: block
  }

  .sm\:inline-flex {
    display: inline-flex
  }

  .sm\:h-4 {
    height: 1rem
  }

  .sm\:h-6 {
    height: 1.5rem
  }

  .sm\:max-h-\[76vh\] {
    max-height: 76vh
  }

  .sm\:w-4 {
    width: 1rem
  }

  .sm\:w-\[45\%\] {
    width: 45%
  }

  .sm\:w-\[46\%\] {
    width: 46%
  }

  .sm\:w-\[54\%\] {
    width: 54%
  }

  .sm\:w-\[55\%\] {
    width: 55%
  }

  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .sm\:flex-row {
    flex-direction: row
  }

  .sm\:gap-2 {
    gap: 0.5rem
  }

  .sm\:gap-3 {
    gap: 0.75rem
  }

  .sm\:gap-8 {
    gap: 2rem
  }

  .sm\:rounded-xl {
    border-radius: 0.75rem
  }

  .sm\:p-3 {
    padding: 0.75rem
  }

  .sm\:p-5 {
    padding: 1.25rem
  }

  .sm\:px-0 {
    padding-left: 0px;
    padding-right: 0px
  }

  .sm\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem
  }

  .sm\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem
  }

  .sm\:py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem
  }

  .sm\:py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem
  }

  .sm\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
  }

  .sm\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
  }

  .sm\:text-5xl {
    font-size: 3rem;
    line-height: 1
  }

  .sm\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
  }

  .sm\:text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
  }

  .sm\:text-xs {
    font-size: 0.75rem;
    line-height: 1rem
  }

  .sm\:leading-relaxed {
    line-height: 1.625
  }

  .sm\:tracking-\[\.25em\] {
    letter-spacing: .25em
  }

  .sm\:tracking-\[\.3em\] {
    letter-spacing: .3em
  }

  .sm\:shadow-\[0_6px_0_\#1da851\] {
    --tw-shadow: 0 6px 0 #1da851;
    --tw-shadow-colored: 0 6px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
  }
}

@media (min-width: 768px) {
  .md\:mb-16 {
    margin-bottom: 4rem
  }

  .md\:mb-20 {
    margin-bottom: 5rem
  }

  .md\:mb-6 {
    margin-bottom: 1.5rem
  }

  .md\:inline {
    display: inline
  }

  .md\:flex {
    display: flex
  }

  .md\:hidden {
    display: none
  }

  .md\:max-h-\[74vh\] {
    max-height: 74vh
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .md\:flex-row {
    flex-direction: row
  }

  .md\:gap-12 {
    gap: 3rem
  }

  .md\:gap-20 {
    gap: 5rem
  }

  .md\:gap-6 {
    gap: 1.5rem
  }

  .md\:rounded-3xl {
    border-radius: 1.5rem
  }

  .md\:object-right {
    -o-object-position: right;
       object-position: right
  }

  .md\:p-12 {
    padding: 3rem
  }

  .md\:p-6 {
    padding: 1.5rem
  }

  .md\:p-8 {
    padding: 2rem
  }

  .md\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem
  }

  .md\:py-32 {
    padding-top: 8rem;
    padding-bottom: 8rem
  }

  .md\:pb-12 {
    padding-bottom: 3rem
  }

  .md\:pt-32 {
    padding-top: 8rem
  }

  .md\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
  }

  .md\:text-5xl {
    font-size: 3rem;
    line-height: 1
  }

  .md\:text-6xl {
    font-size: 3.75rem;
    line-height: 1
  }

  .md\:text-7xl {
    font-size: 4.5rem;
    line-height: 1
  }

  .md\:text-9xl {
    font-size: 8rem;
    line-height: 1
  }

  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem
  }

  .md\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
  }

  .md\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
  }
}

@media (min-width: 1024px) {
  .lg\:absolute {
    position: absolute
  }

  .lg\:inset-0 {
    inset: 0px
  }

  .lg\:mx-0 {
    margin-left: 0px;
    margin-right: 0px
  }

  .lg\:-ml-2 {
    margin-left: -0.5rem
  }

  .lg\:-ml-8 {
    margin-left: -2rem
  }

  .lg\:-mr-8 {
    margin-right: -2rem
  }

  .lg\:mb-2 {
    margin-bottom: 0.5rem
  }

  .lg\:mb-4 {
    margin-bottom: 1rem
  }

  .lg\:mr-0 {
    margin-right: 0px
  }

  .lg\:flex {
    display: flex
  }

  .lg\:grid {
    display: grid
  }

  .lg\:h-full {
    height: 100%
  }

  .lg\:h-screen {
    height: 100vh
  }

  .lg\:max-h-\[82vh\] {
    max-height: 82vh
  }

  .lg\:w-\[100\%\] {
    width: 100%
  }

  .lg\:w-auto {
    width: auto
  }

  .lg\:-rotate-2 {
    --tw-rotate: -2deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .lg\:justify-start {
    justify-content: flex-start
  }

  .lg\:justify-end {
    justify-content: flex-end
  }

  .lg\:gap-16 {
    gap: 4rem
  }

  .lg\:gap-20 {
    gap: 5rem
  }

  .lg\:overflow-hidden {
    overflow: hidden
  }

  .lg\:p-10 {
    padding: 2.5rem
  }

  .lg\:p-\[clamp\(2rem\2c 4vw\2c 4rem\)\] {
    padding: clamp(2rem, 4vw, 4rem)
  }

  .lg\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem
  }

  .lg\:py-32 {
    padding-top: 8rem;
    padding-bottom: 8rem
  }

  .lg\:pt-16 {
    padding-top: 4rem
  }

  .lg\:text-6xl {
    font-size: 3.75rem;
    line-height: 1
  }

  .lg\:text-7xl {
    font-size: 4.5rem;
    line-height: 1
  }

  .lg\:text-8xl {
    font-size: 6rem;
    line-height: 1
  }

  .lg\:text-\[10rem\] {
    font-size: 10rem
  }
}

@media (min-width: 1280px) {
  .xl\:-ml-16 {
    margin-left: -4rem
  }

  .xl\:-mr-16 {
    margin-right: -4rem
  }
}
